

CREATE TABLE DATASET_COLUMN
(
	COL_ID BIGINT NOT NULL AUTO_INCREMENT,
	NAME VARCHAR(255) NOT NULL,
	DESCRIPTION VARCHAR(1024),
	DS_ID BIGINT NOT NULL,
	LASTRETRIEVAL datetime,
	PRIMARY KEY (COL_ID),
	KEY (DS_ID),
	KEY (DS_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
